PETSc version 3.15.5
Fix/Edit manual page

# PCGAMGSetEstEigKSPType

Set type of KSP in eigen estimator (for Cheby)

### Synopsis

    #include "petscpc.h"
    #include "petscksp.h"
    PetscErrorCode PCGAMGSetEstEigKSPType(PC pc, char t[])

Collective on PC

### Input Parameters

| pc | - the preconditioner context
| t | - ksp type

### Options Database Key

| -pc_gamg_esteig_ksp_type <type>

### Notes

### See Also

()

### Level

intermediate

### Location

src/ksp/pc/impls/gamg/gamg.c

### Implementations

PCGAMGSetEstEigKSPType_GAMG in src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages